﻿.ddPhoneNumberFlag {
    height: auto;
    max-height: 250px;
    overflow-x: hidden;
}

.flag{
  display:inline-block;
  height:1.2rem;
  width:20px;
  background-image:url(OpenTable-Flags.png);
  background-repeat:no-repeat;
  background-position:-50px 50px
}

.flag.US{height:11px;background-position:-5241px 0}
.flag.GB{height:10px;background-position:-1775px 0}
.flag.UK{height:10px;background-position:-1775px 0}
.flag.AF{height:14px;background-position:-66px 0}
.flag.AL{height:15px;background-position:-132px 0}
.flag.DZ{height:14px;background-position:-1401px 0}
.flag.AS{height:10px;background-position:-242px 0}
.flag.AD{height:14px;background-position:-22px 0}
.flag.AO{height:14px;background-position:-176px 0}
.flag.AI{height:10px;background-position:-110px 0}
.flag.AG{height:14px;background-position:-88px 0}
.flag.AR{height:13px;background-position:-220px 0}
.flag.AM{height:10px;background-position:-154px 0}
.flag.AW{height:14px;background-position:-308px 0}
.flag.AU{height:10px;background-position:-286px 0}
.flag.AT{height:14px;background-position:-264px 0}
.flag.AZ{height:10px;background-position:-352px 0}
.flag.BS{height:10px;background-position:-702px 0}
.flag.BH{height:12px;background-position:-504px 0}
.flag.BD{height:12px;background-position:-418px 0}
.flag.BB{height:14px;background-position:-396px 0}
.flag.BY{height:10px;background-position:-790px 0}
.flag.BE{height:15px;background-position:-440px 0}
.flag.BZ{height:14px;background-position:-812px 0}
.flag.BJ{height:14px;background-position:-548px 0}
.flag.BM{height:10px;background-position:-592px 0}
.flag.BT{height:14px;background-position:-724px 0}
.flag.BO{height:14px;background-position:-636px 0}
.flag.BA{height:10px;background-position:-374px 0}
.flag.BW{height:14px;background-position:-768px 0}
.flag.BR{height:14px;background-position:-680px 0}
.flag.IO{height:10px;background-position:-2435px 0}
.flag.VG{height:10px;background-position:-5368px 0}
.flag.BN{height:10px;background-position:-614px 0}
.flag.BG{height:12px;background-position:-482px 0}
.flag.BF{height:14px;background-position:-460px 0}
.flag.BI{height:12px;background-position:-526px 0}
.flag.KH{height:13px;background-position:-2677px 0}
.flag.CM{height:14px;background-position:-1027px 0}
.flag.CA{height:10px;background-position:-834px 0}
.flag.CV{height:12px;background-position:-1159px 0}
.flag.BQ{height:14px;background-position:-658px 0}
.flag.KY{height:10px;background-position:-2831px 0}
.flag.CF{height:14px;background-position:-900px 0}
.flag.TD{height:14px;background-position:-4845px 0}
.flag.CL{height:14px;background-position:-1005px 0}
.flag.CN{height:14px;background-position:-1049px 0}
.flag.CX{height:10px;background-position:-1203px 0}
.flag.CC{height:10px;background-position:-856px 0}
.flag.CO{height:14px;background-position:-1071px 0}
.flag.KM{height:12px;background-position:-2721px 0}
.flag.CD{height:15px;background-position:-878px 0}
.flag.CG{height:14px;background-position:-922px 0}
.flag.CK{height:10px;background-position:-983px 0}
.flag.CR{height:12px;background-position:-1115px 0}
.flag.CI{height:14px;background-position:-961px 0}
.flag.HR{height:10px;background-position:-2237px 0}
.flag.CU{height:10px;background-position:-1137px 0}
.flag.CW{height:14px;background-position:-1181px 0}
.flag.CY{height:13px;background-position:-1225px 0}
.flag.CZ{height:14px;background-position:-1247px 0}
.flag.DK{height:15px;background-position:-1335px 0}
.flag.DJ{height:14px;background-position:-1313px 0}
.flag.DM{height:10px;background-position:-1357px 0}
.flag.DO{height:13px;background-position:-1379px 0}
.flag.EC{height:14px;background-position:-1445px 0}
.flag.EG{height:14px;background-position:-1489px 0}
.flag.SV{height:12px;background-position:-4713px 0}
.flag.GQ{height:14px;background-position:-2017px 0}
.flag.ER{height:10px;background-position:-1533px 0}
.flag.EE{height:13px;background-position:-1467px 0}
.flag.ET{height:10px;background-position:-1577px 0}
.flag.FK{height:10px;background-position:-1665px 0}
.flag.FO{height:15px;background-position:-1709px 0}
.flag.FJ{height:10px;background-position:-1643px 0}
.flag.FI{height:12px;background-position:-1621px 0}
.flag.FR{height:14px;background-position:-1731px 0}
.flag.GF{height:14px;background-position:-1841px 0}
.flag.PF{height:14px;background-position:-3943px 0}
.flag.GA{height:15px;background-position:-1753px 0}
.flag.GM{height:14px;background-position:-1951px 0}
.flag.GE{height:14px;background-position:-1819px 0}
.flag.DE{height:12px;background-position:-1269px 0}
.flag.GH{height:14px;background-position:-1885px 0}
.flag.GI{height:10px;background-position:-1907px 0}
.flag.GR{height:14px;background-position:-2039px 0}
.flag.GL{height:14px;background-position:-1929px 0}
.flag.GD{height:12px;background-position:-1797px 0}
.flag.GP{height:14px;background-position:-1995px 0}
.flag.GU{height:11px;background-position:-2105px 0}
.flag.GT{height:13px;background-position:-2083px 0}
.flag.GG{height:14px;background-position:-1863px 0}
.flag.GN{height:14px;background-position:-1973px 0}
.flag.GW{height:10px;background-position:-2127px 0}
.flag.GY{height:12px;background-position:-2149px 0}
.flag.HT{height:12px;background-position:-2259px 0}
.flag.HN{height:10px;background-position:-2215px 0}
.flag.HK{height:14px;background-position:-2171px 0}
.flag.HU{height:10px;background-position:-2281px 0}
.flag.IS{height:15px;background-position:-2501px 0}
.flag.IN{height:14px;background-position:-2413px 0}
.flag.ID{height:14px;background-position:-2325px 0}
.flag.IR{height:12px;background-position:-2479px 0}
.flag.IQ{height:14px;background-position:-2457px 0}
.flag.IE{height:10px;background-position:-2347px 0}
.flag.IM{height:10px;background-position:-2391px 0}
.flag.IL{height:15px;background-position:-2369px 0}
.flag.IT{height:14px;background-position:-2523px 0}
.flag.JM{height:10px;background-position:-2567px 0}
.flag.JP{height:14px;background-position:-2611px 0}
.flag.JE{height:12px;background-position:-2545px 0}
.flag.JO{height:10px;background-position:-2589px 0}
.flag.KZ{height:10px;background-position:-2853px 0}
.flag.KE{height:14px;background-position:-2633px 0}
.flag.KI{height:10px;background-position:-2699px 0}
.flag.XK{height:15px;background-position:-5500px 0}
.flag.KW{height:10px;background-position:-2809px 0}
.flag.KG{height:12px;background-position:-2655px 0}
.flag.LA{height:14px;background-position:-2875px 0}
.flag.LV{height:10px;background-position:-3073px 0}
.flag.LB{height:14px;background-position:-2897px 0}
.flag.LS{height:14px;background-position:-3007px 0}
.flag.LR{height:11px;background-position:-2985px 0}
.flag.LY{height:10px;background-position:-3095px 0}
.flag.LI{height:12px;background-position:-2941px 0}
.flag.LT{height:12px;background-position:-3029px 0}
.flag.LU{height:12px;background-position:-3051px 0}
.flag.MO{height:14px;background-position:-3358px 0}
.flag.MK{height:10px;background-position:-3270px 0}
.flag.MG{height:14px;background-position:-3226px 0}
.flag.MW{height:14px;background-position:-3534px 0}
.flag.MY{height:10px;background-position:-3578px 0}
.flag.MV{height:14px;background-position:-3512px 0}
.flag.ML{height:14px;background-position:-3292px 0}
.flag.MT{height:14px;background-position:-3468px 0}
.flag.MH{height:11px;background-position:-3248px 0}
.flag.MQ{height:14px;background-position:-3402px 0}
.flag.MR{height:14px;background-position:-3424px 0}
.flag.MU{height:14px;background-position:-3490px 0}
.flag.YT{height:14px;background-position:-5544px 0}
.flag.MX{height:12px;background-position:-3556px 0}
.flag.FM{height:11px;background-position:-1687px 0}
.flag.MD{height:10px;background-position:-3160px 0}
.flag.MC{height:15px;background-position:-3139px 0}
.flag.MN{height:10px;background-position:-3336px 0}
.flag.ME{height:10px;background-position:-3182px 0}
.flag.MS{height:10px;background-position:-3446px 0}
.flag.MA{height:14px;background-position:-3117px 0}
.flag.MZ{height:14px;background-position:-3600px 0}
.flag.MM{height:14px;background-position:-3314px 0}
.flag.NA{height:14px;background-position:-3622px 0}
.flag.NR{height:10px;background-position:-3811px 0}
.flag.NP{height:15px;background-position:-3796px 0}
.flag.NL{height:14px;background-position:-3752px 0}
.flag.NC{height:10px;background-position:-3644px 0}
.flag.NZ{height:10px;background-position:-3855px 0}
.flag.NI{height:12px;background-position:-3730px 0}
.flag.NE{height:15px;background-position:-3666px 0}
.flag.NG{height:10px;background-position:-3708px 0}
.flag.NU{height:10px;background-position:-3833px 0}
.flag.NF{height:10px;background-position:-3686px 0}
.flag.KP{height:10px;background-position:-2765px 0}
.flag.MP{height:10px;background-position:-3380px 0}
.flag.NO{height:15px;background-position:-3774px 0}
.flag.OM{height:10px;background-position:-3877px 0}
.flag.PK{height:14px;background-position:-4009px 0}
.flag.PW{height:13px;background-position:-4163px 0}
.flag.PS{height:10px;background-position:-4119px 0}
.flag.PA{height:14px;background-position:-3899px 0}
.flag.PG{height:15px;background-position:-3965px 0}
.flag.PY{height:11px;background-position:-4185px 0}
.flag.PE{height:14px;background-position:-3921px 0}
.flag.PH{height:10px;background-position:-3987px 0}
.flag.PL{height:13px;background-position:-4031px 0}
.flag.PT{height:14px;background-position:-4141px 0}
.flag.PR{height:14px;background-position:-4097px 0}
.flag.QA{height:8px;background-position:-4207px 0}
.flag.RE{height:14px;background-position:-4229px 0}
.flag.RO{height:14px;background-position:-4251px 0}
.flag.RU{height:14px;background-position:-4295px 0}
.flag.RW{height:14px;background-position:-4317px 0}
.flag.BL{height:14px;background-position:-570px 0}
.flag.SH{height:10px;background-position:-4471px 0}
.flag.KN{height:14px;background-position:-2743px 0}
.flag.LC{height:10px;background-position:-2919px 0}
.flag.MF{height:14px;background-position:-3204px 0}
.flag.PM{height:14px;background-position:-4053px 0}
.flag.VC{height:14px;background-position:-5324px 0}
.flag.WS{height:10px;background-position:-5478px 0}
.flag.SM{height:15px;background-position:-4581px 0}
.flag.ST{height:10px;background-position:-4691px 0}
.flag.SA{height:14px;background-position:-4339px 0}
.flag.SN{height:14px;background-position:-4603px 0}
.flag.RS{height:14px;background-position:-4273px 0}
.flag.SC{height:10px;background-position:-4383px 0}
.flag.SL{height:14px;background-position:-4559px 0}
.flag.SG{height:14px;background-position:-4449px 0}
.flag.SX{height:14px;background-position:-4735px 0}
.flag.SK{height:14px;background-position:-4537px 0}
.flag.SI{height:10px;background-position:-4493px 0}
.flag.SB{height:10px;background-position:-4361px 0}
.flag.SO{height:14px;background-position:-4625px 0}
.flag.ZA{height:14px;background-position:-5566px 0}
.flag.KR{height:14px;background-position:-2787px 0}
.flag.SS{height:10px;background-position:-4669px 0}
.flag.ES{height:14px;background-position:-1555px 0}
.flag.LK{height:10px;background-position:-2963px 0}
.flag.SD{height:10px;background-position:-4405px 0}
.flag.SR{height:14px;background-position:-4647px 0}
.flag.SJ{height:15px;background-position:-4515px 0}
.flag.SZ{height:14px;background-position:-4779px 0}
.flag.SE{height:13px;background-position:-4427px 0}
.flag.CH{height:15px;background-position:-944px 0}
.flag.SY{height:14px;background-position:-4757px 0}
.flag.TW{height:14px;background-position:-5131px 0}
.flag.TJ{height:10px;background-position:-4933px 0}
.flag.TZ{height:14px;background-position:-5153px 0}
.flag.TH{height:14px;background-position:-4911px 0}
.flag.TL{height:10px;background-position:-4977px 0}
.flag.TG{height:13px;background-position:-4889px 0}
.flag.TK{height:10px;background-position:-4955px 0}
.flag.TO{height:10px;background-position:-5043px 0}
.flag.TT{height:12px;background-position:-5087px 0}
.flag.TN{height:14px;background-position:-5021px 0}
.flag.TR{height:14px;background-position:-5065px 0}
.flag.TM{height:14px;background-position:-4999px 0}
.flag.TC{height:10px;background-position:-4823px 0}
.flag.TV{height:10px;background-position:-5109px 0}
.flag.VI{height:14px;background-position:-5390px 0}
.flag.UG{height:14px;background-position:-5197px 0}
.flag.UA{height:14px;background-position:-5175px 0}
.flag.AE{height:10px;background-position:-44px 0}
.flag.UY{height:14px;background-position:-5263px 0}
.flag.UZ{height:10px;background-position:-5285px 0}
.flag.VU{height:12px;background-position:-5434px 0}
.flag.VA{height:15px;background-position:-5307px 0}
.flag.UE{height:14px;background-position:-5346px 0}
.flag.VE{height:14px;background-position:-5346px 0}
.flag.VN{height:14px;background-position:-5412px 0}
.flag.WF{height:14px;background-position:-5456px 0}
.flag.EH{height:10px;background-position:-1511px 0}
.flag.YE{height:14px;background-position:-5522px 0}
.flag.ZM{height:14px;background-position:-5588px 0}
.flag.ZW{height:10px;background-position:-5610px 0}
.flag.AX{height:13px;background-position:-330px 0}